[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit '_crw_crwapi' (#crwlib)

# TMinReport

## Declaration

Source position: _crw_crwapi.pas line 1020

`type TMinReport = procedure(`
`n: Integer;`
`var x: array of Double;`
`var f: Double;`
`var g: array of Double;`
`Custom: Pointer;`
`Count: Integer;`
`const Method: LongString;`
`const Comment: LongString`
`);`